<?xml version="1.0" encoding="utf-8"?>
<Ui xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.blizzard.com/wow/ui/" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">
    <script file="Libs\LibStub/LibStub.lua" />
    <Include file="Libs\CallbackHandler-1.0\CallbackHandler-1.0.xml" />
    <Include file="Libs\AceAddon-3.0\AceAddon-3.0.xml" />
    <Include file="Libs\AceEvent-3.0\AceEvent-3.0.xml" />
    <Include file="Libs\AceConsole-3.0\AceConsole-3.0.xml" />
    <Include file="Libs\AceGUI-3.0\AceGUI-3.0.xml" />
    <script file="Libs\LibDataBroker-1.1\LibDataBroker-1.1.lua" />
    <Include file="Libs\LibDBIcon-1.0\lib.xml" />
</Ui>
